Follow

iOS Minimum Specification Change

1. What is changing to Modern War, Kingdom Age, and Crime City on iOS?

On May 15, 2015, Kingdom Age, Crime City & Modern War on iOS will only support devices on iOS 6.0 and higher.


2. Why is the minimum iOS specification changing?

In order to improve the game experience for all users we need to update the minimum specifications.
 

3. Who will this affect?

All Modern War, Crime City, and Kingdom Age players on iOS versions prior to 6.0 will be affected. If possible, we recommend updating your device’s iOS Operating System to 6.0 or higher.
 

4. I plan to upgrade my OS and/or device. Will my account still be available?

Your account will remain active and remaining currency will be available on the account. If you plan on upgrading your device please log into Game Center with your current account prior to May 15, 2015.  
 

5. If I replace my iOS device, how do I transfer my game account to the new one?

If you are playing Crime City, please go HERE for the steps to transfer your account.

If you are playing Modern War, please go HERE for the steps to transfer your account.

If you are playing Kingdom Age, please go HERE for the steps to transfer your account.

 

6. What if I have an existing balance of currency and I cannot update my device?

Players are encouraged to spend their remaining currency balance before the change on May 15, 2015. Any remaining currency left in the game on May 15, 2015 will remain on the account until you return.  

 

 

Comments